[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGridOption

TDBGridOption - enumerated type, containing options available for a DataBase Grid

## Declaration

Source position: dbgrids.pas line 51

`type TDBGridOption = (`
`dgEditing,` |  |
`dgTitles,` |  |
`dgIndicator,` |  |
`dgColumnResize,` |  |
`dgColumnMove,` |  |
`dgColLines,` |  |
`dgRowLines,` |  |
`dgTabs,` |  |
`dgAlwaysShowEditor,` |  |
`dgRowSelect,` |  |
`dgAlwaysShowSelection,` |  |
`dgConfirmDelete,` |  |
`dgCancelOnExit,` |  |
`dgMultiselect,` |  |
`dgHeaderHotTracking,` |  |
`dgHeaderPushedLook,` |  |
`dgPersistentMultiSelect,`
`dgAutoSizeColumns`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.